@charset "UTF-8";
@font-face {
  font-family: "KabelCTT Medium";
  src: url(kabelctt.ttf); }
.field-name-body li {
	margin-bottom: .5em;
}
html {
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial;
	font-size: 15px;
	margin: 0;
	padding: 0;
	color: #605e5e;
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/medobor/images/head(1).jpg") no-repeat scroll center 165px;	
}
body.node-type-page {
	min-width: 1180px;	
}
a, li a, li a.active {
	color: #006600;
	text-decoration: underline;
}
a:hover {
	color: #fe6000;
	text-decoration: none;
}
.front .region-sidebar-second .title {
  margin: 0 0 20px;
}
table {
	border: #ccc;
  margin-bottom: 15px;
  overflow-x: scroll;
  display: block;
  width: 100%;
}
.tablenone {
  border-top: 0 none!important;
  border: 0 none!important;
}
.tablenone tbody tr:first-child td { border-top: 0 none; }
.tablenone tbody {
  border-top: 0 none!important;
}
table td {
	border-color: #ccc;
	padding: 8px;
}


.page-node-919 table td {
	padding: 4px !important;
	display: table-cell !important;
}


.node p {
  margin: 0 0 10px;
}
.title, h1, h2, h3, h4, h5, h6 {
	font-size: 32px;
	font-weight: normal;
  font-family: "KabelCTT Medium",arial;	
  color: #605e5e;
}
h2, h3, h4, h5, h6 {
	margin: 20px 0;
}
.not-front h1, .not-front h2, .not-front h3, .not-front h4, .not-front h5, .not-front h6 {
	font-size: 23px;
}
#second-content h1 {
  margin: 10px 0 0;
}
.not-front h1 {
  color: #006600;
}
#wrap {
  margin: 0 auto;
  padding: 0 0 30px;
  width: 1180px;
}
#head {
  height: 130px;
  width: 1180px;
  margin-top: 10px;
  display: flex;
  flex-wrap: nowrap;
}
#squeeze {
	overflow: hidden;
}
#head #logo {
	width: 420px;
	height: 88px;
	background: url('/sites/all/themes/medobor/images/logo.jpg') no-repeat left top;
	padding-top: 10px;
}
#tleft {
	margin-top: 3px;
}
#tright {
 /* margin-top: 10px;*/
  vertical-align: top;
  width: 100%;
}
#soc {
	/* */
	/*display: none;*/
	width: 97px;
	height: 30px;
	/*background: url('/sites/all/themes/medobor/images/soc.png') no-repeat left top;*/
	/*_*/	
	margin: 70px 0 0 100px;
}
#aut #login {
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
#aut a.login {
	color: #282828;
	font-size: 15px;
	text-decoration: none;
	border-bottom: 1px dashed #282828;
}
#aut a.reg {
	color: #ffffff;
	font-size: 15px;
	line-height: 30px;
	margin-left: 55px;
}
#aut #reg {
	background: url('/sites/all/themes/medobor/images/reg.png') no-repeat left top;
	width: 177px;
	height: 36px;
	float: left;
}
#aut #reg2 {
	background: url('/sites/all/themes/medobor/images/reg2.png') no-repeat left top;
	width: 177px;
	height: 36px;
	float: left;
}
#aut a.reg2 {
	color: #ffffff;
	font-size: 14px;
	line-height: 32px;
	margin: 0 0 0 32px;
}
#aut a.login:hover {
	border: 0px solid #333;
}
#head #topm {
	margin-top: 25px;
}
#head #topm ul li {
	margin-right: 5px;
}
#head #topm ul li a {
	color: #5d5d5d;
	text-decoration: none;
}
#left-menu, #second-content {
  display: inline-block;
  vertical-align: top;
}
#left-menu {
  margin: 0;
  width: 330px;
}
.region-content {
  padding: 10px 0 0;
}
#second-content {
  margin: 0;
  padding: 9px 0 0 13px;
  width: 832px;
}
.breadcrumb {
  margin: 0 0 15px;
  padding: 2px 0;
  color: #8d8d8d;
  color: #8d8d8d;
  font-size: 12px;
  font-style: italic;
  font-family: Arial;
}
.breadcrumb > a {
	color: #8d8d8d;
	font-size: 12px;
	font-style: italic;
	font-family: Arial;
}
#logo-floater {
  margin: 0 auto;
  width: 792px;
}
	#logo-floater > a {
	  display: block;
	  height: 100%;
	  width: 100%;
	}	
.main-menu a:hover {
	color: #fe6000;
}
#home-blocks .block {
  display: inline-block;
  height: 273px;
  padding: 0;
  position: relative;
  vertical-align: top;
  width: 300px;
}
#head #topm ul li a.active:hover {
	text-decoration: none;
}
#slider_fon {
/*  background: rgba(0, 0, 0, 0) url("/sites/all/themes/medobor/images/head.jpg") no-repeat scroll 50% 0; */
  height: 365px;
  margin: 120px auto 0;
  position: absolute;
  width: 1920px;
  z-index: -1;
}
#slider {
  padding-top: 7px;
  position: relative;
  width: 1180px;
  z-index: 1;
  height: 365px;
}
#slider .views-row {
	float: left;
	margin: 0;
	padding: 0;
	height: 195px;
}
#slider2 {
	position: relative;
	z-index: 1;
	padding-top: 10px;
}
#slider2 .views-row {
	float: left;
	margin: 0;
	padding: 0;
}
#slider_fon2 {
	width: 100%;
	height: 145px;
	background: url('/sites/all/themes/medobor/images/bg.png') repeat left top;
	position: absolute;
	margin-top: 200px;
	z-index: 0;
}
#slider2 {
	height: 160px;
}
#block-views-articles-block {
	clear: left;
	margin-bottom: 40px;
}
#block-views-articles-block h2,
#block-views-articles-block-1 h2 {
	background: url('/sites/all/themes/medobor/images/artico.jpg') no-repeat left top;
	padding-left: 37px;
	height: 32px;
	line-height: 32px;
}
#block-views-articles-block h2 a {
	color: #000000;
	text-decoration: none;
}
#block-views-articles-block-1 {
	clear: left;
}
#block-views-articles-block .views-row {
	width: 220px;
	float: left;
	margin-right: 30px;
}
#block-views-articles-block .views-field-title {
	margin: 10px 0;
}
#block-views-articles-block .views-field-title a {
	color: #9a1b9c;
}
#block-views-articles-block .views-field-body {
	font-size: 12px;
}
#wrap #center .region-footer #block-block-3 {
	border-top: 1px dashed #d4ccc6;
	margin-top: 10px;
	width: 100%;
	height: 120px;
	clear: both;
}
#wrap #center .region-footer #block-block-5 {
	clear: both;
	margin-top: 10px;
	width: 100%;
}
#foot {
	border-top: 1px dashed #d4ccc6;
	clear: left;
	margin-top: 10px;
	font-size: 12px;
	padding: 20px 0;
}
#block-views-rate-block {
	width: 425px;
	margin-bottom: 40px;
	float: left;
	margin-right: 20px;
}
#block-views-rate-block h2 {
	background: url('/sites/all/themes/medobor/images/orico.jpg') no-repeat left top;
	padding-left: 35px;
	height: 27px;
	line-height: 27px;
	font-weight: normal;
}
#block-views-rate-block .view-content {
	float: left;
	width: 135px;
	margin-right: 10px;
}
#block-views-rate-block .view-footer .view-rate {
	float: left;
	width: 135px;
}
#block-views-rate-block .view-footer .view-display-id-block_1 {
	margin-top: 25px;
}
#block-views-rate-block .view-footer .view-display-id-block_2 {
	margin-top: 50px;
}
#block-views-rate-block .views-field-title a {
	color: #000;
	text-decoration: none;
}
#block-views-rate-block .view-display-id-block .views-field-nothing {
	position: absolute;
	margin: 115px 0 0 80px;
}
#block-views-rate-block .view-display-id-block_1 .views-field-nothing {
	position: absolute;
	margin: 92px 0 0 67px;
}
#block-views-rate-block .view-display-id-block_2 .views-field-nothing {
	position: absolute;
	margin: 66px 0 0 46px;
}
#block-views-rate-block-3 h2 {
    background: url("/sites/all/themes/medobor/images/comi.png") no-repeat scroll left top;
    height: 30px;
    line-height: 27px;
    padding-left: 37px;
}
#block-views-rate-block-3 {
	float: right;
}
#block-views-rate-block-3 .view-content,
#block-views-rate-block-3 .view-empty {
	width: 510px;
	background-color: #f3efec;
	border: 1px solid #f3efec;
	border-radius: 5px 5px 5px 5px;
	padding: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}
#block-views-rate-block-3 .views-field-field-photo {
	float: left;
	margin-right: 15px;
}
#block-views-rate-block-3 .views-field-title a {
	color: #000;
	font-size: 16px;
	text-decoration: none;
}
#block-views-rate-block-3 .views-field-body {
	font-size: 12px;
	margin-top: 10px;
}
#search {
  background-color: #ffffff;
  border: 1px solid #a6a6a6;
  border-radius: 4px;
  display: block;
  height: 35px;
  margin: 270px 0 0;
  overflow: visible;
  width: 600px;
}
#search input.form-submit {
  background: linear-gradient(to top, #006700, #08a408) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  border-radius: 0 4px 4px 0;
  color: #fff;
  cursor: pointer;
  font: 14px Arial;
  height: 36px;
  margin: 0 0 0 15px;
  padding: 0;
  position: absolute;
  text-transform: uppercase;
  width: 115px;
}
#search input.form-text {
  border: 0 none;
  height: 33px;
  margin-left: 12px;
  width: 460px;
  font-size: 16px;
  font-style: italic;
}

.vsestati {
  background: linear-gradient(to top, #006700, #08a408) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border-radius: 4px;
  cursor: pointer;
  font: 14px Arial;
  height: 36px;
  text-transform: uppercase;
  width: 115px;
  float: right;
  margin-top: -18px;
}



.vsestati a{
  color: white;
  list-style-type: none;
  background: none !important;
  padding: 10px 0 0 16px !important;
  
  display: block;
}

#center #left {
	width: 560px;
	margin: 20px 30px 0 0;
	float: left;
}
#center #right {
	width: 405px;
	float: left;
}
.form-item, .form-actions {	margin: 0; }
#footer {
  background: #e8e8e8 none repeat scroll 0 0;
  box-shadow: 0 0 15px 0 #cccccc inset;
  display: block;
  min-width: 1180px;
  padding: 20px 0 0;
  width: 100%;
}
.region-footer {
  margin: 0 auto;
  width: 1180px;
}
#footer .block {
  display: inline-block;
  vertical-align: top;
  color: #605E5E;
}
#block-block-3 {
  clear: both;
  display: block !important;
}
#block-block-1 {
  font-family: "KabelCTT Medium";
  width: 733px;
}
.cbh-mobile-phone-wrapper {
  position: fixed;
  bottom: 30px;
  text-align: center;
  width: inherit !important;
	margin: 0 0 0 40% !important;
}
#cbh_mobile_phone_wrapper, #cbh_phone {
  z-index: 9998 !important;
}
#block-block-1 .content > p {
  margin: 0;
}
#block-block-1 .content > p:first-child {
  font-size: 22px;
  line-height: 32px;
}
#webform-client-form-696 .form-text {
  border: 1px solid #ccc;
  display: inline-block;
  height: 30px;
  margin: 0 0 0 20px;
  width: 260px;
}
#webform-client-form-696 .form-item {
  margin: 0 0 10px;
}
#webform-client-form-696 label {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0 !important;
  text-align: right;
  width: 190px;
}
#webform-client-form-696 .form-submit {
  border: 0 none;
  font-size: 24px !important;
  margin: 20px auto 0 !important;
}
#webform-client-form-696 .form-submit,
#block-block-1 .content > p:nth-child(2) a {
  background-image: linear-gradient(#00af00, #007600);
  border-radius: 4px;
  color: #fff;
  display: block;
  font-size: 30px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  text-decoration: none;
  width: 290px;
  margin: 10px 0 0;
}
#block-block-1 ul {
	margin: 40px 0 0;
	padding: 0;
}
#block-block-1 ul li {
	list-style: none;
	display: inline;
	margin: 0 28px 0 0;
}
#block-block-1 ul a {
  color: #605e5e;
	font-size: 16px;
	font-family: Arial;
}
#block-views-news-block {
  font-family: "KabelCTT Medium";
  width: 405px;
  border-left: 1px solid #CDCDCD;
  padding: 0 0 0 15px;
}
#block-views-news-block .title {
	font-size: 30px;
	margin: 0 0 20px;
}
#block-views-news-block a {
  color: #605e5e;
}
#block-views-news-block .field-content > a {
  display: block;
  font-size: 16px;
  margin: 0 0 15px;
}
#block-views-news-block .view-footer {
  text-align: right;
  font-size: 16px;
}
#block-block-3 {
  padding: 17px 0;
  text-align: center;
  font-size: 14px;
}
.gr:nth-child(1) {
  background-image: linear-gradient(to left, rgba(170, 170, 170, 0), rgba(170, 170, 170, 1), rgba(170, 170, 170, 0));
  display: block;
  height: 1px;
  width: 100%;
}
.gr:nth-child(2) {
  background-image: linear-gradient(to left, rgba(255, 255, 255, 0),  rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));
  display: block;
  height: 1px;
  width: 100%;
  margin: 1px 0 20px;
}
#fullwith {
  margin: 0 auto;
  width: 1180px;
}
#block-views-sliders-block .title, #block-views-sliders-block-1 .title, #block-views-sliders-block-2 .title {
	font-size: 32px;
	font-family: "KabelCTT Medium",arial;
}
#block-views-sliders-block .title, #block-views-sliders-block-1 .title {
  color: #006600;
}
#block-views-sliders-block-2 .title {
	color: #ff0000;
}
#block-menu-menu-field-taxonomyc .content > .menu > .expanded > .menu > .expanded > .menu {
  padding: 0 0 15px;
}
#block-menu-menu-field-taxonomyc {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #cdcdcd;
  border-radius: 3px;
}
#block-menu-menu-field-taxonomyc .title {
  font-family: "KabelCTT Medium",arial;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0;
  color: #2B262A;
}
#block-menu-menu-field-taxonomyc ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid #ccc;
}
#block-menu-menu-field-taxonomyc ul li {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
#block-menu-menu-field-taxonomyc a {
	text-decoration: none;
	font-size: 16px;
	display: block;
}
#block-menu-menu-field-taxonomyc > .content > .menu > .first.expanded > a {
  font-size: 20px !important;
  margin: 0 0 0 10px;
}
#block-menu-menu-field-taxonomyc > .content > .menu > .first.expanded > .menu > .first.expanded > a {
	margin: 15px 0 15px 25px !important;
}
#block-menu-menu-field-taxonomyc > .content > .menu > .expanded > .menu > .expanded > a {
  font-size: 16px;
  font-weight: normal;
}
#block-menu-menu-field-taxonomyc .nolink {
	display: block;
}
#block-menu-menu-field-taxonomyc > .content > .menu > .expanded >.menu > .leaf {
	list-style-image: none !important;
	margin: 0 !important;
}
#left-menu .content > .menu > .expanded > .menu > .expanded > .nolink, #block-menu-menu-field-taxonomyc > .content > .menu > .expanded > .menu > .leaf a {
  color: #007600;
  cursor: pointer;
  font-family: "KabelCTT Medium",arial;
  font-size: 17px !important;
  font-weight: normal;
  letter-spacing: 0.1px;
  list-style-image: none;
  margin: 15px 0 15px 20px !important;
}
#block-menu-menu-field-taxonomyc .content > .menu > .expanded > .nolink {
  text-transform: uppercase;
}
#block-menu-menu-field-taxonomyc .nolink,
#block-menu-menu-field-taxonomyc .expanded > a {
  font-family: "KabelCTT Medium",arial;
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0 15px 10px !important;
  cursor: pointer;
}
#block-menu-menu-field-taxonomyc > .content > .menu > .last.expanded > .menu > .collapsed > .nolink {
	text-transform: uppercase;
}
#block-menu-menu-field-taxonomyc .leaf {
  list-style-image: url("/sites/all/themes/medobor/images/ico-arr.png") !important;
  margin: 5px 5px 5px 45px;
}
.jcarousel-skin-default .jcarousel-item-horizontal {
  margin: 0;
}
.jcarousel-skin-default .jcarousel-container-horizontal {
  min-height: 350px;
  height: auto;
  margin: auto;
  padding: 0;
  width: 832px;
}
#block-block-6::after,
.view-sliders.view-display-id-block_3::after {
  background: rgba(0, 0, 0, 0) url("/sites/all/themes/medobor/images/bg-taxo.png") no-repeat scroll 0 0;
  content: none;
  display: block;
  height: 14px;
  width: 848px;
  visibility: visible;
}
.view-sliders.view-display-id-block_3 .jcarousel-skin-default .jcarousel-container-horizontal {
  height: 350px;
  margin: auto;
  padding: 0;
  width: 832px;
  background: none !important;
}
.jcarousel-skin-default .jcarousel-clip-horizontal {
  overflow: hidden;
  width: 832px;
  border-right: 1px solid #ebebeb;
}

.slider .item-list ul li {
	list-style: none;
	margin: 0 0 5px;
}
.slider .owl-stage {
  display: flex;
  position: relative;
}
.slider.owl-carousel .owl-stage-outer {
	border-left: 1px solid #ebebeb;
}
.slider .img {
  margin: 0 0 0 30px;
}
.slider .owl-item {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  display: flex;
  overflow: hidden;
  padding: 0;
}
.jcarousel-skin-default .jcarousel-item {
  background: #fff none repeat scroll 0 0;
  border: 0 none;
  min-height: 360px;
  height: auto;
  overflow: hidden;
  padding: 0;
}
.slider .owl-item {
	border: 1px solid #ebebeb;
}
.slider .owl-item::after {
  border-color: #ccc;
  border-style: none solid none none;
  border-width: 0 1px 0 0;
  content: none;
  display: flex;
  float: none;
  position: relative;
}
.slider .field-collection-container {
  border-bottom: 0 none;
  margin-bottom: 0;
}
.slider .field-collection-view {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.slider .field-collection-container .field-items .field-item {
	margin: 0;
	padding: 0 0 5px;
}
.jcarousel-skin-default .jcarousel-item {
	border: 1px solid #ebebeb;
	margin-right: -1px;
}
.jcarousel-skin-default .jcarousel-item::after {
  border-color: #ccc;
  border-style: none solid none none;
  border-width: 0 1px 0 0;
  content: none;
  display: block;
  height: 350px;
  margin: 0 0 0 -1px;
  position: absolute;
  top: 0;
}
.jcarousel-skin-default .jcarousel-item:nth-child(1)::after {
	margin: 0;
}
.jcarousel-skin-default .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.slider .har .field-label {
  display: none;
}
.owl-prev, .owl-next {
	font-size: 0;
}
.owl-prev, .owl-next,
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
  background-image: url("/sites/all/themes/medobor/images/arr-slider.png");
  display: block;
  height: 39px;
  width: 39px;
}
.owl-prev,
.jcarousel-skin-default .jcarousel-prev-horizontal {
    background-position: 0 0;
    left: 0;
    position: absolute;
    top: 150px;
}
.owl-prev:hover,
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
    background-position: 0 -39px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
    background-position: 0 -39px;
}
.owl-next,
.jcarousel-skin-default .jcarousel-next-horizontal {
  background-position: 39px 0;
  position: absolute;
  right: 0;
  top: 150px;
}
.owl-next:hover,
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
    background-position: -39px -39px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:active {
    background-position: -39px -39px;
}
.slider .tit {
	margin-top: 10px;
}
.slider .tit a,
.slider .views-field-title a {
  color: #FF5F00;
  font-size: 16px;
  text-decoration: none;
}
.slider .tit a:hover,
.slider .views-field-title a:hover {
	color: #007600;
}
.slider .tit {
  min-height: 75px;
  padding: 0 5px;
  text-align: center;
}
.owl-carousel .owl-item img {
	width: inherit !important;
}
.slider .views-field-title a:hover {
  color: #007600;
  text-decoration: none;
}
#block-views-sliders-block .title {
  margin: 2px 0 20px;
}
.slider .views-field {
	margin: 0 5px 5px;
}

* html .slider .views-field-field-collection {
	font-size: 10pt;
}
.slider .har,
.slider .views-field-field-collection {
  color: #2b262a;
  font-size: 14px;
  margin: 0 15px !important;
  text-align: left;
  word-break: keep-all;
  word-wrap: break-word;
}
#tright .main-menu {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin: 54px 0 0 70px;
}
#tright li {
  margin: 0;
  padding: 0 5px;
}
#tright a {
  font-size: 18px;
  font-weight: normal;
  text-decoration: none;
}
.view-product .views-field-field-photo-1 img,
.view-product .views-field-field-photo img {
  border: 1px solid #cccccc;
  display: block;
}
.view-product.view-display-id-block {
  margin: 10px 0;
  min-height: 350px;
}
#wr-forma {
	position: relative;
}
.butspisok, #butforma {
  background-image: linear-gradient(to bottom, rgb(0, 170, 0), rgb(0, 124, 0));
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
}
#butforma {
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 312px;
}
.butspisok {
  font-family: "KabelCTT Medium",arial;
  height: 30px;
  letter-spacing: 1px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  width: 160px;
  margin: 0 auto;
}
.wr-zakaz {
	display: none;
}
.view-product.view-display-id-block .views-field {
  display: block;
  vertical-align: top;
}
.view-product.view-display-id-block .views-field-field-photo {
  float: left;
}
.view-product.view-display-id-block .views-field-field-photo-1, .view-product.view-display-id-block .views-field-php {
  margin: 0 0 0 360px;
}
.view-product .views-field-field-photo-1 .colorbox {
  display: inline-block;
  margin: 0 8px 0 0;
}
.view-taxonomy-term.view-display-id-page .views-field-title a {
  color: #353335;
  text-decoration: none;
  font: bold 18px Arial;
}
.view-taxonomy-term.view-display-id-page .views-field-title a:hover {
	color: #FF5F00;
	text-decoration: underline;
}
#bg {
  background: rgba(0, 0, 0, 0) url("/sites/all/themes/medobor/images/bg-taxo.png") no-repeat scroll 0 0;
  content: " ";
  display: block;
  height: 14px;
  margin: 0 0 10px;
  width: 848px;
}
.front .region-sidebar-second .block-views h2 {
	margin: 5px 0 15px;
}
.front .region-sidebar-second .block-views::after {
  content: " ";
  display: block;
  height: 14px;
  left: 0;
  margin: 76px 0 0;
  position: absolute;
  width: 100%;
}
#block-views-slider-block::after {
  display: none !important;	
}
.front .region-sidebar-second .block-views:after {
	visibility: visible;
	position: relative;
	margin: 10px 0 0;
}
.view-taxonomy-term.view-display-id-page .view-content {
  position: relative;
  overflow: hidden;
}
.view-taxonomy-term.view-display-id-page .views-row {
  border-right: 1px solid #ccc;
  display: inline-block;
  margin: 0 auto 20px;
  min-height: 300px;
  padding: 0 20px 0 0;
  text-align: center;
  vertical-align: top;
  width: 250px;
}
.view-taxonomy-term.view-display-id-page .views-field-title {
  min-height: 86px;
}
.view-taxonomy-term.view-display-id-page .field-name-field-ctext {
  color: #2b262a;
  font-size: 14px;
}
.view-taxonomy-term.view-display-id-page .views-field-nothing {
  margin: 15px 0 0;
}
.view-taxonomy-term.view-display-id-page .field-name-field-ctext .field-item::after {
  content: ";";
}
.view-taxonomy-term.view-display-id-page .views-row:nth-child(4n-1) {
  border-right: 0 none !important;
}
.view-taxonomy-term.view-display-id-page .views-field-field-collection {
  min-height: 84px;
}
#block-block-2 .title {
  border-bottom: 1px solid #C5C5C5;
  padding: 0 0 8px 20px;
}
#block-block-2 .content > p {
  display: flex;
}
#block-block-2 .content a {
  margin: auto;
}
.region.region-sidebar-first {
	margin-top: 9px;
}
.slider .views-field-title {
	min-height: 75px;
	margin-top: 10px;
}
.view-news .views-row {
  margin: 0 0 20px;
}

.view-news .views-row .views-field-title{
  margin-bottom: 10px;
  display: block;
}


.view-news .views-row .views-field-field-photo {
	display: inline-block;
	width: 150px;
	height: 100px;
	margin-right: 15px;
	float: left;
	margin-top: 5px;
}

.view-display-id-page_1 .views-row {
  margin: 0 0 20px;
}


.orange {
color: #ff5f00;
}
.orange a:hover {
color: #006600;}
.open {
	cursor: pointer;
}
.zakr {
  display: block;
  font-size: 0;
  height: 20px;
  width: 100px;
  z-index: 2;
}
.zakr::after {
  content: "Закрыть";
  display: block;
  font-size: 14px;
  float: left;
  z-index: 1;
}
.slider .views-field-field-collection .field-name-field-ctext, .slider .views-field-field-collection .field-name-field-value {
  display: inline-block;
}
.slider .views-field-field-collection .field-name-field-ctext {
  margin: 0 3px 0 0;
}
.gray {
    color: #605e5e;
    font-family: "KabelCTT Medium",arial;
    font-size: 20px;
    text-decoration: none;
    background: url('/sites/all/themes/medobor/images/ico-arr.png') no-repeat scroll 0 6px;
    padding: 0 0 0 12px;
}
.list li {
	margin-left: 203px;
	list-style-image: url('/sites/all/themes/medobor/images/ul.jpg'); }
#tright .main-menu {
    display: flex;
    font-family: "KabelCTT Medium",arial;
    font-size: 35px;
    font-weight: normal;
    margin: 40px 0 0 22px;
    }
.view-slider.view-display-id-block {
  display: block;
  height: 160px;
  position: relative;
  width: 830px;
}
#block-views-slider-block .views-slideshow-pager-field-item {
  background: #dedcdc none repeat scroll 0 0;
 /* border: 1px solid #666; */
  border-radius: 20px;
  cursor: pointer;
  display: block;
  float: right;
  height: 13px;
  margin-left: 16px;
  width: 3px;
}
.view-slider.view-display-id-block .views-slideshow-pager-field-item a.active,
.view-slider.view-display-id-block .views-slideshow-pager-field-item a {
  text-decoration: none;
}
#block-views-slider-block .views-slideshow-pager-field-item.active {
  background: #ff5800 none repeat scroll 0 0;
  text-decoration: none;
}
#block-block-6 pre {
  background: #000 none repeat scroll 0 0;
  color: palegreen;
  font-family: "Courier";
  font-size: 12px;
  line-height: 14px;
  padding: 10px;
}

#analogforma {
  background-image: linear-gradient(to bottom, #ff6d10, #d05f17);
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
}

#analogforma:hover {
	background: linear-gradient(to top, #006700, #08a408) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#analogakc {
  background-image: linear-gradient(to bottom, #ff6d10, #d05f17);
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border: 0 none;
  border-radius: 3px;
}



#analogakc {
  
  line-height: 30px;
  text-align: center;
  width: 97%;
  color: white;
  margin: 10px auto 10px auto;
  padding-top: 5px;
  padding-bottom: 4px;
  font-family: "KabelCTT Medium",arial;
}

#analogforma {
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 312px;
  color: white;
  margin: 10px auto 10px auto;
  font-family: "KabelCTT Medium",arial;
}

#analogforma a{
  font-family: "KabelCTT Medium",arial;
  height: 30px;
  letter-spacing: 1px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  width: 160px;
  margin: 0 auto;
  color: white;
}




#vremenno {
  background-image: linear-gradient(to bottom, #ff6d10, #d05f17);
  display: block;
  color: #fff;
  text-transform: uppercase;
  font-size: 18px;
  border: 0 none;
  border-radius: 3px;
  cursor: pointer;
 
}
#vremenno {
  height: 40px;
  line-height: 40px;
  text-align: center;
  width: 450px;
  color: white;
  margin: 0 auto 10px;
}

#vremenno a{
  font-family: "KabelCTT Medium",arial;
  height: 30px;
  letter-spacing: 1px;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
  width: 160px;
  margin: 0 auto;
  color: white;
}
#vremenno a:hover {
	color: #e7e7e7;
}
#block-block-6 { margin-top: 20px; }
.prog-btn {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ccc;
  font-family: "KabelCTT Medium",arial;	
  color: #605e5e;
  cursor: pointer;
  display: block;
  padding: 13px 20px 13px 20px;
  font-size: 16px;
  text-decoration: none;
  padding-bottom: 15px;
  margin-bottom: 7px;
}
.prog-btn:hover {
	box-shadow:none;
	background-image: linear-gradient(to bottom, rgb(0, 170, 0), rgb(0, 124, 0));
	color: white;
}
.prog-razv {
	background: white none repeat scroll 0 0;
	padding: 5px 20px 5px 20px;
	margin-bottom: 7px;
	margin-top: -6px;
}
.otziv {
	position: absolute;
	margin: -40px 0 0 45px;
	background: #7bbd26;
	color: white;
	padding: 3px 10px 5px 30px;
	border-radius: 50px;
	width: 90px;
	font-size: 18px;
}
.otziv a{
	color: white;
	font-size: 18px;
	text-decoration: none;
}
.otziv:hover {
	background: #706d6d;
	color: white;
}

.datchiki {
	width: 265px !important;
	margin: 0 auto 20px !important;
	display: inline-block;
	vertical-align:top;
	padding: 0 9px;
	text-align: center;
}

.datchiki img{
	display: block;
	    margin: 0 auto 20px;
	    width: 130px;
}

.krasnayacena {
background: rgb(247, 247, 247);
	width: 90%;
	margin: 0 auto;
	padding: 15px 10px;
	border: 1px solid #ff5f00;
	line-height: 30px;
}
.region-header {
  background: #fff none repeat scroll 0 0;
  font-size: 18px;
  padding: 0px 20px 15px 20px;
  position: absolute;
  right: 0;
  top: 19px;
  height: 280px;
  width: 470px;
}
.region-header strong {
  font-size: 20px;
  font-family: "KabelCTT Medium",arial;
  font-weight: normal;
}
.region-header .content a {
	background: url(images/arr.png) 0 50% no-repeat;
	padding: 0 0 0 20px;
	text-decoration: none;
}
.region-header a:hover {
	background: none;
}
.polit {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 80vw;
  height: 40px;
}

.stativibor {
width: 98%;
display:inline-block;
margin: 0 auto;
text-align:center;
}


.viborTable{
width: 100%;
display:inline-block;
padding: 10px 20px;
border: 1px solid #ccc;
vertical-align: top;
height: auto;
margin: 10px 0 10px 0;
text-align: left;
}

.viborTable img{
float: left;
width: 180px;
width: 180px;
}

.viborTable p, .viborTable ul{
margin-left: 210px;
}

.viborTable ul {
	padding-left: 14px;
}


.vibor3{
width: 30%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
min-height: 330px;
margin: 15px 0 20px 0;
}

.vibor1{
width: 90%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
min-height: 330px;
margin: 15px 0 20px 0;
}

.vibor2{
width: 44%;
display:inline-block;
padding: 10px;
border: 1px solid #ccc;
vertical-align: top;
min-height: 361px;
margin: 15px 0 20px 0;
}

.Desktop .view-product.view-display-id-block {
	margin: 10px 0;
	min-height: 350px;
	padding: 0 0 50px;
	position: relative;
}
.Desktop .view-product.view-display-id-block .view-footer {
	position: absolute;
	bottom: 0;
	font-family: "KabelCTT Medium",arial;
	font-size: 26px;
	color: rgb(255, 95, 0);
}

.dopinfa {
	width: 100%;
	background: #e9e9e9;
	color: #605e5e;
	height: 35px;
	font-size: 12px;
}

.dopvnut {
	width: 1180px;
	margin: 0 auto;
}

.dopvnut ul{
	text-align: left;
	display: inline-flex;
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 35px;
}

.dopvnut ul li{
	padding-right: 25px;
	padding-left: 25px;
	border-right: 1px solid #ccc;
}

.dopvnut a{
	color: #605e5e;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 10px;
	display: inline-block;
}

.dopvnut p{
	text-align: right;
	padding: 0;
	margin: 0;
	color: #605e5e;
	text-transform: uppercase;
	float: right;
	padding-top: 10px;
	display: block;
}

#recommendations, #block-views-recomend-block {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 5px 0 35px;
	margin: 29px 0 29px 0;
}
.view-recomend.view-display-id-block_1 .views-field-title a {
	background: url(images/arr.png) 0 50% no-repeat;
	padding: 0 0 0 15px;
	text-decoration: none;
	margin: 0 0 15px 15px;
	font-family: inherit;
	display: block;
}
.devel {
	margin: 0 0 50px; padding: 20px; background: black; color: coral;
}
.devel pre {
	font-size: 9px; line-height: 10px; width: 100%; padding: 0 20px; margin: 0 0 5px; color: chartreuse; background: black; overflow: hidden;	box-sizing: border-box;
}

.serost {
	background: #f9f9f9;
	width: 95%;
	padding: 20px;
	margin-bottom: 20px;
	border: 1px solid #007600;
	margin-top: 25px;
}

.serost li {
	background: url(images/arr.png) 0 50% no-repeat;
	font-size: 18px;
	color: #006600;
	padding: 5px 0 5px 20px;
	list-style-type: none;
}

.besplatnoakcia {
	height: auto;
	padding: 30px 50px;
	background-image: url('/sites/all/themes/medobor/images/tomosintez-2.jpg');
	color: white;
	line-height: 26px;
	font-size: 16px;
	font-weight: bold;
	margin-top: -6px;
	margin-bottom: 20px;
}

.besplatnoakcia ul{
	padding-left: 0;
	list-style: none;
padding-bottom: 30px;
border-bottom: 3px solid #faaf04;
	
}

.besplatnoakcia li:before {
    content: "☻"; /* Insert content that looks like bullets */
    padding-right: 8px;
    color: #faaf04; /* Or a color you prefer */
}

.besplatnoakcia li {
    margin-left: -4px;
}


.besplatnoakcia h2{
	color: white !important;
	font-weight: normal;
	
}

.besplatnoakcia-cherta {
	font-weight: normal;
	font-family: "KabelCTT Medium",arial;
}

.page-taxonomy-term-334 .view-taxonomy-term {
	display: none;
}

/* Код для адаптации видео */
.video-responsive {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
/* Конец кода для адаптации видео */

.blocktrade {
width: 20%;
    float: left;
    text-align: center;
    margin: 10px 12px;
    border: 1px solid #d6d5d5;
    padding: 15px 15px;
    height: 346px;
 }
  .blockleasing {
     width: 206px;
    float: left;
    text-align: center;
    margin: 10px 19px;
    border: 1px solid #d6d5d5;
    padding: 34px 15px 0 15px;
    height: 200px;
 }
   .blockleasing2 {
     width: 206px;
    float: left;
    text-align: center;
    margin: 10px 19px;
    border: 1px solid #d6d5d5;
    padding: 34px 15px 0 15px;
    height: 240px;
 }
 .leasingtxt {
	 text-transform: uppercase;
	 font-weight: bold;
	 color: #007600;
 }
.grayblock {
	background-color: #e8e8e8;
    padding: 16px 0 10px;
    margin: 30px 0;
}
.blockserv2 {
    overflow: hidden;
    width: 85%;
    display: block;
    margin: 0 auto;
	
}
.blockserv3 {
    overflow: hidden;
    width: 100%;
    display: block;
    margin: 30px auto 0;
	
}
.yellnumber2 {
    text-align: center;
    float: left;
    min-width: 247px;
    max-width: 247px;
    margin: 0 15px;
    color: #007600 !important;
}
/*.yellnumber2 img {
	width: 100px;
	height: 100px;
}*/
.blockarenda {
	width: 100%;
    height: auto;
    overflow: hidden;
    margin: 30px 0;
}
.txtblockarenda {
	width: auto;
    overflow: hidden;
}



 .b24-web-form-popup-btn-8 {
 background-image: linear-gradient(#00af00, #007600);
 border-radius: 4px;
 color: #fff;
 font-size: 30px;
 height: 40px;
 line-height: 40px;
 text-align: center;
 text-decoration: none;
 width: 290px;
 margin: 10px 0 0;
 border: none;
 font-family: "KabelCTT Medium";
 cursor: pointer;
 }
 
 .lizing {
 text-align: center;
 }

 .podrobnee {
  border: 4px double #ff5f00 !important;
  padding: 2% 3%;
  margin: 1.5em 0 1.5em 0;
  line-height: 26px;
  text-align: center;
}